## rust-k9 0.12.0

=== debian/changelog ===
rust-k9 (0.12.0-3) unstable; urgency=medium

  * Team upload.
  * Package k9 0.12.0 from crates.io using debcargo 2.7.10
  * Update patch for colored 3

 -- Matthias Geiger <werdahias@debian.org>  Sat, 27 Sep 2025 14:53:35 +0200

rust-k9 (0.12.0-2) unstable; urgency=medium

  * Team upload.
  * Package k9 0.12.0 from crates.io using debcargo 2.7.6

 -- Peter Michael Green <plugwash@debian.org>  Wed, 01 Jan 2025 13:49:28 +0000

rust-k9 (0.12.0-1) unstable; urgency=medium

  * Package k9 0.12.0 from crates.io using debcargo 2.7.0

 -- Ananthu C V <weepingclown@disroot.org>  Thu, 10 Oct 2024 17:45:45 -0300
