=== debian/control ===
Source: rust-k9
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-anyhow-1+default-dev (>= 1.0.32-~~) <!nocheck>,
 librust-colored-3+default-dev <!nocheck>,
 librust-diff-0.1+default-dev <!nocheck>,
 librust-lazy-static-1+default-dev (>= 1.4-~~) <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-proc-macro2-1+span-locations-dev <!nocheck>,
 librust-regex-1+default-dev (>= 1.3-~~) <!nocheck>,
 librust-syn-2+default-dev <!nocheck>,
 librust-syn-2+extra-traits-dev <!nocheck>,
 librust-syn-2+full-dev <!nocheck>,
 librust-syn-2+visit-dev <!nocheck>,
 librust-terminal-size-0+default-dev (>= 0.2-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ananthu C V <weepingclown@disroot.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/k9]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/k9
Homepage: https://github.com/aaronabramov/k9
X-Cargo-Crate: k9
Rules-Requires-Root: no

Package: librust-k9-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-anyhow-1+default-dev (>= 1.0.32-~~),
 librust-colored-3+default-dev,
 librust-diff-0.1+default-dev,
 librust-lazy-static-1+default-dev (>= 1.4-~~),
 librust-libc-0.2+default-dev,
 librust-proc-macro2-1+span-locations-dev,
 librust-regex-1+default-dev (>= 1.3-~~),
 librust-syn-2+default-dev,
 librust-syn-2+extra-traits-dev,
 librust-syn-2+full-dev,
 librust-syn-2+visit-dev,
 librust-terminal-size-0+default-dev (>= 0.2-~~)
Provides:
 librust-k9+custom-comparison-formatters-dev (= ${binary:Version}),
 librust-k9+default-dev (= ${binary:Version}),
 librust-k9+regex-dev (= ${binary:Version}),
 librust-k9-0-dev (= ${binary:Version}),
 librust-k9-0+custom-comparison-formatters-dev (= ${binary:Version}),
 librust-k9-0+default-dev (= ${binary:Version}),
 librust-k9-0+regex-dev (= ${binary:Version}),
 librust-k9-0.12-dev (= ${binary:Version}),
 librust-k9-0.12+custom-comparison-formatters-dev (= ${binary:Version}),
 librust-k9-0.12+default-dev (= ${binary:Version}),
 librust-k9-0.12+regex-dev (= ${binary:Version}),
 librust-k9-0.12.0-dev (= ${binary:Version}),
 librust-k9-0.12.0+custom-comparison-formatters-dev (= ${binary:Version}),
 librust-k9-0.12.0+default-dev (= ${binary:Version}),
 librust-k9-0.12.0+regex-dev (= ${binary:Version})
Description: Rust testing library - Rust source code
 Source code for Debianized Rust crate "k9"
