=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test k9 0.12.0 --all-targets --all-features
Features: test-name=rust-k9:@
Depends: dh-cargo (>= 31), rustc, librust-derive-builder-0.20+default-dev, librust-k9-0.12+default-dev, librust-rand-0.8+default-dev, librust-sha2-0.10+default-dev, librust-strip-ansi-escapes-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test k9 0.12.0 --all-targets --no-default-features --features custom_comparison_formatters
Features: test-name=librust-k9-dev:custom_comparison_formatters
Depends: dh-cargo (>= 31), rustc, librust-derive-builder-0.20+default-dev, librust-k9-0.12+default-dev, librust-rand-0.8+default-dev, librust-sha2-0.10+default-dev, librust-strip-ansi-escapes-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test k9 0.12.0 --all-targets
Features: test-name=librust-k9-dev:default
Depends: dh-cargo (>= 31), rustc, librust-derive-builder-0.20+default-dev, librust-k9-0.12+default-dev, librust-rand-0.8+default-dev, librust-sha2-0.10+default-dev, librust-strip-ansi-escapes-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test k9 0.12.0 --all-targets --no-default-features --features regex
Features: test-name=librust-k9-dev:regex
Depends: dh-cargo (>= 31), rustc, librust-derive-builder-0.20+default-dev, librust-k9-0.12+default-dev, librust-rand-0.8+default-dev, librust-sha2-0.10+default-dev, librust-strip-ansi-escapes-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test k9 0.12.0 --all-targets --no-default-features
Features: test-name=librust-k9-dev:
Depends: dh-cargo (>= 31), rustc, librust-derive-builder-0.20+default-dev, librust-k9-0.12+default-dev, librust-rand-0.8+default-dev, librust-sha2-0.10+default-dev, librust-strip-ansi-escapes-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable
